{
  "id": "bol",
  "title": "Barbarians of Lemuria",
  "description": "The Barbarians of Lemuria system for FoundryVTT !",
  "authors": [
    {
      "name": "LeRatierBretonnien",
      "flags": {}
    },
    {
      "name": "Zigmund",
      "flags": {}
    }
  ],
  "url": "https://www.uberwald.me/gitea/public/bol",
  "license": "LICENSE.txt",
  "version": "13.0.5",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "esmodules": [
    "module/bol.js"
  ],
  "styles": [
    "css/bol.css"
  ],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json",
      "flags": {}
    },
    {
      "lang": "fr",
      "name": "Français (BoL)",
      "path": "lang/fr.json",
      "flags": {}
    },
    {
      "lang": "de",
      "name": "Deutsch",
      "path": "lang/de.json",
      "flags": {}
    },
    {
      "lang": "es",
      "name": "Español",
      "path": "lang/es.json",
      "flags": {}
    }
  ],
  "packFolders": [
    {
      "name": "BoL",
      "sorting": "m",
      "color": "#00435c",
      "folders": [
        {
          "name": "Items d'Acteurs",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "careers",
            "languages",
            "spells",
            "boons",
            "flaws",
            "fightoptions",
            "fightoptionsfanmade",
            "origins",
            "races",
            "godsfaith",
            "effets-exemples"
          ],
          "folders": []
        },
        {
          "name": "Créatures",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "boonsflawscreatures"
          ],
          "folders": []
        },
        {
          "name": "Objets&Equipement",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "equipment",
            "potions-alchimie",
            "objets-alchimie",
            "weapons",
            "armors",
            "vehicleweapons"
          ],
          "folders": []
        }
      ],
      "packs": [
        "aides-de-jeu"
      ]
    }
  ],
  "packs": [
    {
      "name": "boons",
      "label": "Avantages",
      "system": "bol",
      "path": "packs/boons",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "boonsflawscreatures",
      "label": "Avantages/Désavantages de Créatures",
      "system": "bol",
      "path": "packs/boonsflawscreatures",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "flaws",
      "label": "Désavantages",
      "system": "bol",
      "path": "packs/flaws",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "careers",
      "label": "Carrières héroïques",
      "system": "bol",
      "path": "packs/careers",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "origins",
      "label": "Origines",
      "system": "bol",
      "path": "packs/origins",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "races",
      "label": "Races",
      "system": "bol",
      "path": "packs/races",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "equipment",
      "label": "Equipement",
      "system": "bol",
      "path": "packs/equipment",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "weapons",
      "label": "Armes",
      "system": "bol",
      "path": "packs/weapons",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "armors",
      "label": "Armures et Boucliers",
      "system": "bol",
      "path": "packs/armors",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "vehicleweapons",
      "label": "Armes de Véhicules",
      "system": "bol",
      "path": "packs/vehicleweapons",
      "type": "Item",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Aides de Jeu - FR",
      "type": "JournalEntry",
      "name": "aides-de-jeu",
      "path": "packs/aides-de-jeu",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Langues",
      "type": "Item",
      "name": "languages",
      "path": "packs/languages",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Sorts",
      "type": "Item",
      "name": "spells",
      "path": "packs/spells",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Options de Combat",
      "type": "Item",
      "name": "fightoptions",
      "path": "packs/fightoptions",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Options de Combat (Fan Made)",
      "type": "Item",
      "name": "fightoptionsfanmade",
      "path": "packs/fightoptionsfanmade",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Alchimie - Potions",
      "type": "Item",
      "name": "potions-alchimie",
      "path": "packs/potions-alchimie",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Alchimie - Objets",
      "type": "Item",
      "name": "objets-alchimie",
      "path": "packs/objets-alchimie",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Effets - Exemples",
      "type": "Item",
      "name": "effets-exemples",
      "path": "packs/effets-exemples",
      "system": "bol",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "socket": true,
  "manifest": "https://www.uberwald.me/gitea/public/bol/raw/v13/system.json",
  "download": "https://www.uberwald.me/gitea/public/bol/archive/bol-v13.0.5.zip",
  "background": "systems/bol/ui/page_accueil.webp",
  "primaryTokenAttribute": "resources.hp",
  "secondaryTokenAttribute": "resources.hero",
  "grid": {
    "distance": 1.5,
    "units": "m"
  },
  "documentTypes": {
    "Actor": {
      "character": {
        "htmlFields": [
          "details.biography",
          "details.notes"
        ]
      },
      "encounter": {
        "htmlFields": [
          "details.biography",
          "details.notes"
        ]
      },
      "horde": {
        "htmlFields": [
          "details.biography",
          "details.notes"
        ]
      },
      "vehicle": {
        "htmlFields": [
          "description"
        ]
      }
    },
    "Item": {
      "item": {
        "htmlFields": [
          "description"
        ]
      },
      "feature": {
        "htmlFields": [
          "description"
        ]
      }
    }
  },
  "flags": {
    "hotReload": {
      "extensions": [
        "css",
        "html",
        "hbs",
        "json"
      ],
      "paths": [
        "css",
        "./",
        "templates",
        "lang/fr.json"
      ]
    }
  }

}